Subject: Big Volume Day

From: <[email-masked]>
Date: Tue, 2 Oct 2007 07:41:25 +0300

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

Fearless International
FRLE
Current: $0.20

Don't be fooled, this one is brewing a huge market busting trend. Heavy
media coverage and the release of the next designs from Porsche Design
Studios is puting this company on high alert for investors. Big volume
day like today will be the norm for this one from now on. You only get a
few deals like this in a year, move now and get on FRLE.